{
  "name": "com.brezg.extensions.unitask",
  "displayName": "Brezg Extensions: UniTask",
  "version": "1.0.1",
  "unity": "2018.4",
  "description": "Useful extensions to UniTask",
  "keywords": [ 
    "UniTask", 
    "Extensions",
    "async/await"
  ],
  "license": "MIT",
  "author": {
    "name": "Timophey Khakhanov",
    "email": "daihaminkey@icloud.com"
  },
  "dependencies": {
    "com.cysharp.unitask": "https://github.com/Cysharp/UniTask.git?path=src/UniTask/Assets/Plugins/UniTask"
  }
}